
#brs_footer hr{
    visibility: hidden;
}

#brs_footer table{
    width: 100%;
}

#brs_footer table tr td{
    width:50%;
}

#brs_footer table tr td:last-child{
    text-align:right;
    text-transform:uppercase;
}

div#brs_mainContent #brs_footer table a:link,
div#brs_mainContent #brs_footer table a:visited{
    font-size:0.7em;
    color: #0275d8 !important;
}

div#brs_mainContent #brs_footer table a:hover{
    text-decoration: underline;
}

div#brs_mainContent #brs_footer hr{
	visibility: hidden;
}

